## org.jboss.ejb.plugins.jaws.metadata
Class JawsXmlFileLoader

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.metadata.JawsXmlFileLoader

public class JawsXmlFileLoader
extends java.lang.Object

<description>

Version:
  $Revision: 1.5.6.2 $
Author:
  Sebastien Alborini
See Also:
  <related>

Constructor Summary
`JawsXmlFileLoader(ApplicationMetaData app, java.lang.ClassLoader cl, java.lang.ClassLoader localCl, Logger l)`

Method Summary
`JawsApplicationMetaData` `load()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JawsXmlFileLoader

    public JawsXmlFileLoader(ApplicationMetaData app,
                             java.lang.ClassLoader cl,
                             java.lang.ClassLoader localCl,
                             Logger l)

Method Detail

### load

    public JawsApplicationMetaData load()
                                 throws DeploymentException

Copyright © 2000 The JBoss Organization. All Rights Reserved.